/* download css start
-------------------------------------------------------------- */

#download #content,
#visitor{
	width: 924px;
	min-width: 924px;
}

#download #topicPathContainer{
	margin: 0;
	padding-top: 18px;
	padding-left: 18px;
	padding-right: 18px;
	float: none;
}


#download #content{
	margin: 18px 18px 0;
}

#download .footer-area{
	padding: 0 18px 18px;
	overflow: hidden;
}

#download .footer-area .doforothers{
	float: left;
	width: 120px;
}

#download .footer-area .footer{
	float: right;
}

#download .top .banner img{
	width: 924px;
}

#download .top .info{
	margin-bottom: 6px;
}

#download .article{
	overflow: hidden;
	margin-top: 24px;
}

#download .detail .article{
}

#download .detail h1{
	margin-top: 30px;
}

#download .detail .article .info{
	margin-bottom: 9px;
}

#download .detail .simbol,
#download .detail .anniversary{
	width: 453px;
}

#download .detail .simbol{
	float: left;
}

#download .detail .anniversary{
	float: right;
}

#download .detail .thumbnail{
	margin-bottom: 6px;
	letter-spacing: -0.5em;
}

#download .detail .group{
	width: 980px;
	overflow: hidden;
}

#download .detail .group .cover{
	margin-right: 43px;
	width: 118px;
	height: 196px;
	font-size: 10px;
	line-height: 1.4em;
	float: left;
}

#download .detail .group .thumbnail{
	width: 118px;
	height: 118px;
}

#download .detail .group .cover{
	_letter-spacing: -0.01em;
}

*:first-child+html #download .detail .group .cover{
	letter-spacing: -0.01em;
}

#download .detail .group .cover { letter-spacing: -0.01em\9; }

#download .detail .bio{
	border: solid 1px #CCC;
	padding: 9px 12px;
	background-color: #F5F5F5;
}

#download .detail .list{
	padding: 0;
	margin: 0;
	list-style: none;
}

#download .detail .block{
	margin: 0;
	overflow: hidden;
	
}

#download .detail ul img{
	margin-bottom: 18px;
	float: left;
	display: block;
}

#download .detail .list ul{
	margin-top: 0;
	margin-left: 218px;
}

#download .detail .sub{
	margin-left: 218px;
	overflow: hidden;
}

#download .detail .sub .left,
#download .detail .sub .right{
	width: 240px;
}

#download .detail .sub .caption{
	margin-bottom: 18px;
}

#download .detail .sub .left{
	float: left;
}

#download .detail .sub .right{
	margin-left: 250px;
}

#download .detail .sub ul{
	margin: 0 0 12px 0;
	margin-left: 36px;
}

#download .detail .icon{
	margin: 0;
	padding: 0;
	border: none;
	margin-top: 5px;
}

#visitor .pressForm{
	width: 100%;
	border-top: solid 1px #CCC;
}

#visitor .pressForm td,
#visitor .pressForm th{
	border-bottom: solid 1px #CCC;
	padding: 6px;
}
#visitor .pressForm th{
	width: 240px;
	background-color: #EFEFEF;
}

#visitor .pressForm th.whBEnd,
#visitor .pressForm td.whBEnd{
	background-color: transparent;
	border: none;
}